"""Initial

Revision ID: 52d82712d218
Revises: 
Create Date: 2021-03-22 22:16:03.272827

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '52d82712d218'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    pass


def downgrade():
    pass
